RubyGems Navigation menu

rails-i18n 4.0.0.pre2

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Versions:

  1. 5.0.1 - September 22, 2016 (101 KB)
  2. 5.0.0 - July 4, 2016 (100 KB)
  3. 5.0.0.beta4 - May 26, 2016 (100 KB)
  4. 5.0.0.beta3 - January 29, 2016 (96.5 KB)
  5. 5.0.0.beta2 - December 25, 2015 (96.5 KB)
Show all versions (60 total)

Runtime Dependencies:

Authors:

  • Rails I18n Group

Owners:

402602a60e500e85f2f5dc1ff3648ecbDf4831629f8a128c373e77f00f04980f

SHA 256 checksum:

74bd89599caa8cab520a6669a49d364ef20e94c0da4a7be5f772d0461ec35518

Total downloads 2,584,248

For this version 4,810

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: